Home > Element Reference : Tabpanels

Contents

### Tabpanels

A container to hold the set of pages in a tabbox. The tabpanels element should be placed in a tabbox. The tabpanels element should contain tabpanel elements, one for each page. By clicking the first tab, the first panel will be displayed. By clicking the second tab, the second panel will be displayed.

More information about Tabpanels

#### Attributes:

Attributes inherited from XUL Element

selectedIndex Moz0.9.6

Gets the index of the currently selected tabpanel. The change the selected tab, use the selectedIndex property.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

selectedIndex Moz0.9.6

Gets or sets the index of the currently selected tabpanel.

selectedPanel Moz0.9.6

Holds a reference to the currently selected tabpane. You can assign a value to this property to change the displayed tab.

Copyright (C) 1999 - 2002 XULPlanet.com